mtrace(1)

NUME
mtrace - interpretează jurnalul de urmărire malloc

SINOPSIS
mtrace [opțiune]... [binarul] date_mtrace

DESCRIERE
mtrace este un script Perl utilizat pentru a interpreta și a furniza o ieșire inteligibilă pentru oameni a jurnalului de urmărire conținut în fișierul date_mtrace, al cărui conținut a fost produs de mtrace(3). Dacă se furnizează binarul, ieșirea lui mtrace conține, de asemenea, numele fișierului sursă cu informații despre numărul de linie pentru locațiile cu probleme (presupunând că binarul a fost compilat cu informații de depanare).

Pentru mai multe informații despre funcția mtrace(3) și despre utilizarea scriptului mtrace, consultați mtrace(3).

OPȚIUNI

--help
    Afișează mesajul de ajutor și iese.

--version
    Afișează informațiile despre versiune și iese.

ERORI
Pentru instrucțiuni de raportare a erorilor, consultați: http://www.gnu.org/software/libc/bugs.html.

CONSULTAȚI ȘI
memusage(1), mtrace(3)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.